:root{
    --theme-color:#FFEC00;
    --txt-b0034AD:#0034AD;
    --theme-font:'Rubik', sans-serif
}
a{
    color: unset;
    text-decoration: none;
}
.bg-color {
    background: var(--theme-yFFEE00) !important;
}
.container-max{
    max-width: 1450px;
}
.top-bottom-border{
    border-bottom: 1px solid #dee2e6;
}
.top-bar-title{
    margin-right: 145px;
}
.top-bor-title{
    font-size: 15px;
    color:#000000;
    font-family: var(--theme-font);
    font-weight: 600;
}
.top-bor-title:hover{
    color: var(--txt-b0034AD) !important;
    text-decoration-line: underline;
}
.dropdown-menu {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

/* .dropdown>.dropdown-menu>li {
    position: unset !important;
} */
/* #category_menu li{
    position: relative !important;
} */

@media screen and (min-width:1200px) {

.dropdown-menu>li:hover>.dropdown-submenu {
    display: block;
    top: 0px;
    min-height: 100%;
    margin-bottom: 40px;
}
.navbar .dropdown-hover-item:hover .dropdown-menu-hover {
    display: block;
    transition: all 2s ease-in;
}
}
header, .header, .fixed {
     height: auto !important;
}
.navbar-collapse.show {
    top: 91px !important;
}
.investor-title{
    width: 250px;
    display: block;
    white-space: normal;
    /* overflow: hidden;
    text-overflow: ellipsis; */
}
@media screen and (max-width:768px) {
    .top-bor-title{
    font-size: 13px;
    }
}
@media screen and (max-width:1199.98px) {
    .top-bar-title{
        margin-right: 0px;
    }
    .investor-title{
        width: auto;
    }
}
@media screen and (max-width:375px) {
    .top-bor-title{
    font-size: 12px;
    }
}
@media screen and (min-width:1200px) {

    .dropdown:hover .megamenu{
    display:block;
}
.megamenu{
    position: absolute;
    top: 81px;
    left: 0px;
    width: 550px;
    height: calc(800px - 200px);
    z-index: 10;
    margin-bottom:40px;
    overflow-y: auto;
    overflow-x: hidden;
    display:none;
}
.megamenu::-webkit-scrollbar {
    width: 10px;
}

.megamenu::-webkit-scrollbar-thumb {
    width: 10px;
    background-color: rgb(199, 203, 199);
}
}
@media screen and (min-width:1200px) and (max-width:1285px) {
    .header-cart {
        /* margin-right:0px !important; */
    }
    .investor-title{
        width: 205px;
        white-space: normal;
    }
    .megamenu{
        width: 500px;
    }
}
@media screen and (min-width:1200px) and (max-width:1202px) {
    .megamenu{
        height: calc(726px - 200px);
    }
}
@media screen and (min-width:1200px) and (max-width:1400px) {
    .screen-fix {
        margin-left: 7em !important;
    }
    .container-max{
        max-width: 100%;
        /* margin: 0 20px; */
    }
    .navbar-nav .nav-item .nav-link {
        padding: 29px 3px !important;
        margin:0px 4px !important;
    }
}


